Skip to Content
0
Former Member
Jan 12, 2016 at 11:41 AM

NWDS 7.31 download system requirements

167 Views

Hi

I am an SAP PI Developer. I have to download NWDS 7.31 for some Java development.

I need to know one thing, is there any system requirements that I need to meet? Or just download and use it?